.w_110{
    width: 110px;
}
.EtopCategorie .contImg img{
    background: white;
    border-radius: 10%;
    padding: 3px;
}

.EtopCategorie .contImg a .libelle:hover
{
  color: white;
}

.EtopCategorie .contImg a .libelle
{
  color: white;
}
.lnh_08{
  line-height: 0.8;
}
.ml_auto{
  margin-left: auto;
}
.d_flex{
  display: flex;
}
.catTitle{
  padding: 15px 5px 0px 5px;
  border-radius: 5px 5px 0px 0px;
}
.bg_c_green{
  background-color: green;
}
.mt__65{
  margin-top: -65px;
}
.mb_25{
  margin-bottom: 25px;
}
.bg_c_yelow{
  background-color: yellow;
}
.bg_c_violet
{
  background-color: #db0421;
}
.bg_c_gray{
  background-color:gray;
}
.ltn__product-item .product-info .title {
  font-weight: 50 !important;
}

.mh__8{
  margin-right: -8px;
  margin-left: -8px;
}
.ftw_10{
  font-weight: 10 !important;
}

.ltn__product-item-3 .product-price.shop{
  font-size: 14px;
  font-weight: 650;
}
.ltn__product-item-3 .product-price.shop del
{
  font-size: 14px;
}
.ml_0{
  margin-left: 0px !important;
}
.bg_gray1{
  background: #d5cece;
}
.mv_7{
  margin-top: 7px !important;
  margin-bottom: 7px !important;
}
.pl_5{
  padding-left: 5px;
}
.modal-product-info h5{
  font-weight: 1 !important;
}
.evaluation .texte {
  font-size: 18px;
  
}

.evaluation .contour_note {
  padding: 13px;
  background-color: #f5f5f5;
  align-items: center;
  text-align: center;
  border-radius: 4px;
  margin-top: 16px;
}
.evaluation .note {
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 5px;
  color: black;
}
.evaluation .etoile {
  letter-spacing: 8px;
  margin-bottom: 10px;
}

.evaluation .etoile.espace .fa-stack {
  width: 19px !important;
}
.ratings-container .etoile {
  margin-bottom: 0px;
}
.evaluation .stat {
  font-size: 17px;
}
.evaluation .contour_each_note ul {
  margin-top: 23px;
}
.evaluation .contour_each_note ul li {
  align-items: center;
  display: flex;
}
.evaluation .toil {
  padding: 0 12px !important;
}

.evaluation .gynbr {
  width: 50px !important;
}

.evaluation .contour_each_note ul li .meter {
  /*background-image: linear-gradient(to right,#f6b01e 48.292682926829265%,#ededed 48.292682926829265%); */
  width: 100%;
  border-radius: 4px;
  background-position: left;
  content: '';
  height: 9px;
  margin-left: 16px;
}

.evaluation .fa.fa-star.fa-stack-1x {
  color: #f2b005;
  /* font-size: 14px; */
}
.evaluation .contour_commentaire{
  padding-top: 8px;
}
.m_0{
  margin: 0 !important;
}
.contour_commentaire .titre{
  margin: 18px 0;
  color: black;

}
.verification{
  float: right;
  margin-top: -38px;
}
h5.text-green{
  color: green;
}
.pl_0{
  padding-left: 0px;
}
.mt_0{
  margin-top: 1px;
}
.all-notify {
  position: fixed;
  width: 100%;
  height: 60px;
  background-color: #1ca13b;
  z-index: 99999999999;
  color: white;
  text-align: center;
  padding: 16px;
  font-size: 16px;
  font-weight: 600;
  font-family: Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif;
}
.flash_notify
{
    position: fixed;
    width: 100%;
    height: 80px;
    background-color: #1ca13b;
    z-index: 99999999999;
    color: white;
    text-align: center;
    
    font-size: 16px;
    font-weight: bold;
    font-family: Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif;
}

.flash_notify .flash_type{
    font-size: 22px;
}
.flash_notify .flash_msg{
    font-size: 17px;
}
.wd10{
  width: 10%;
}

.wd40{
  width: 40%;
}

.wd20{
  width: 20%;
}

.wd15{
  width: 15%;
}
.wd7{
  width: 7%;
}

.wd43{
  width: 43%;
}
.userinfo .ml-15
{
    margin-left: -15px;
}
.userinfo .card-header {
    display: flex;
}

.userinfo .card-header .cl_themeBtn {
    color: #FF4800;
    margin-left: auto;
}





.userinfo .card-body .mb_9{
    margin-bottom: 8px;
}
.cl_themeBtn {
  color: #FF4800;
  margin-left: auto;
}
.modal-body {
  margin-top: 20px;
}

.entetAdresses h3.titre{
  margin: 11px 0px 8px 0px;
}
.themeBtn {
  color: #fff;
  background-color: #FF4800;
  border-color: #FF4800;
}

.dangerBtn {
  color: #fff;
  background-color: red;
  border-color: red;
}


.entetAdresses{
  margin-bottom: 25px;
}
.updaticon .styl_orange {
  color: orange;
  font-size: 22px;
  font-weight: bold;
}

.updaticon .styl_red {
  color: red;
  font-size: 22px;
  font-weight: bold;
}
.error_message{
  margin-top: -14px !important;
  display: block;
  color: red;
}

.error_message_s {
  margin-top: -4px !important;
  display: block;
  color: red;
}
.ctn_article_cmd
{
  border-top: 1px solid var(--border-color-1);
}
.fts_14{
  font-size: 14px;
}
.pt_25{
  padding-top: 25px;
}
.shoping-cart-total .sous_titre{
  line-height: 1.5;
  font-weight: bold;
}

.ftw_b{
  font-weight: bold;
}
.max_wd_65{
  max-width: 65px;
}
.ftsz_20{
  font-size: 20px;
}
.lh_nml{
  line-height: normal;
}
.card-text{
  color: #4b4b4f;
}
.mb_35{
  margin-bottom: 35px;
}
.mb_3{
  margin-bottom: 3px;
}
.mt_30{
  margin-top: 30px;
}
.liked_show{
  font-size: 28px;
  color: #FF4800;
}
.cl_or {
  color: #f2b005;
}
.cl_black {
  color: black !important;
}
.mt_17{
  margin-top: 17px;
}
.cu_pter{
  cursor: pointer;
}
.ftsz_13{
  font-size: 13px;
}
.badge-theme {
  background-color: #FF5F00;
}
.mt_20{
  margin-top: 20px;
}
.mt_25{
  margin-top: 25px;
}
.cusor_p{
  cursor: pointer;
}
.ftsz_18{
  font-size: 18px;
}
.fts_15{
  font-size: 15px;
}
.cl_green{
  color: green;
}
.lh_07{
  line-height: 0.7;
}

.mb_12{
  margin-bottom: 12px;
}
.mr_auto{
  margin-right: auto;
}

















